[INCLUDE: common/materials_carpaint.ini]
[INCLUDE:gue/GT4/Ford_Mustang_yellow_glass.ini]

[Material_CarPaint_Solid]
Materials = EXT_BODY
BrightnessAdjustment = 0.7
FresnelMax = 0.5
FresnelC = 0.05
NormalsNoise = 0.01
NormalsNoiseUV = 200
AmbientSpecular = 0.5
SpecularMult =  1
ColoredSpecular = 0.0
SpecularSun = 1, 8000
SpecularBase = 0.5, 200
